<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>1 ДЗ HTML</title>
    <link rel="shortcut icon" href="image/favicon.png.png" type="image/png">
</head>
<body>
    <section>
        <h1>Игра престолов - новая веха в истории ТВ-сериалов</h1>
        <p>
            "Игра престолов" (англ.<a href="https://en.wikipedia.org/wiki/Game_of_Thrones">Game of the Thrones</a>) - американский телесериал в жанре "историческое фэнтези" со сквозным сюжетом, по мотивам цикла романов "Песнь льда и пламени" писателя Джорджа Мвртина. Lorem ipsum dolor sit amet, consectetur adipisicing elit. A, distinctio ducimus eaque earum fugit harum illum itaque laborum maiores modi nobis optio porro provident qui sunt tempore vel vitae voluptas!
        </p>
    </section>
    <section>
        <h2>Сюжет</h2>
        <p>
            Основное действие происходит на континенте <u>Вестерос</u>, где пять разных фракций ведут борьбу за <strong>Железный Трон</strong> или право создать свое королевство:
        </p>
        <p>
        <ol>
            <li>Джоффри Баратеон и Ланнистеры</li>
            <li>Ренли Баратеон + дом Тиррелов</li>
            <li>Станнис Баратеон</li>
            <li>Робб Старк и армия Севера</li>
            <li>Грейджои</li>
        </ol>
        </p>
        <img src="image/iron_throne.jpg" alt="Железный Трон" title="Железный Трон Короля андалов и первых людей">
        <p>
            <em>
                Железный Трон
            </em>
        </p>
        <p>
            Паралельно в далеком <u>Эссосе</u> дочери свергнутого короля - Дейенерис Таргариен - предстоит пройти путь от красивой куклы дл самостоятельного игрока в престолы.
        </p>
    </section>
    <section>
        <h2>Влияние на телерынок</h2>
        <p>
            "Игра Престолов" показала продюссерам и телеканалам, что дорогие и масштабные сериалы, больше похожие на многосерийные фильмы, чем на классические "процедуалы", очень востребованы у публики и казавшиеся ранее огромные затраты на одну серию - от 10 млн долларов за серию - прекрасно окупаются огромными телерейтингами.
        </p>
        <ul>
            <li>Ведьмак (Netflix)</li>
            <li>Пацаны (Amazon)</li>
            <li>Мандалорец (Disney+)</li>
            <li><a target="_blank" href="https://ru.wikipedia.org/wiki/Чернобыль_(мини-сериал)">Чернобыль (HBO)</a></li>
            <li>Американские боги (Starz)</li>
        </ul>
        <button type="button">Подробнее о сериале</button>
    </section>
</body>
</html>